X
Tap here to go to the mobile version of the site.

Support Forum

firefox wont allow me to access my gmail. what do i do?

Posted

cannot access gmail on my firefox with windows 7 professional. worked 2 days ago, not yesterday or today. must use google chrome as a browser to access. accessing gmail w/ firefox and windows 10 is fine. it says "we've detected a problem with your cookie settings. make sure your cookies are enabled. to enable cookies, follow these browser specific instructions. " at that [point, i end up going in circles...HELP!!

cannot access gmail on my firefox with windows 7 professional. worked 2 days ago, not yesterday or today. must use google chrome as a browser to access. accessing gmail w/ firefox and windows 10 is fine. it says "we've detected a problem with your cookie settings. make sure your cookies are enabled. to enable cookies, follow these browser specific instructions. " at that [point, i end up going in circles...HELP!!
Quote

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.7 r700
  • Shockwave Flash 29.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:67.0) Gecko/20100101 Firefox/67.0

More Information

philipp
  • Top 25 Contributor
  • Moderator
5269 solutions 23294 answers

hi, in this case the first recommendation would be to clear the cache & cookies from google.com and reload the page.

hi, in this case the first recommendation would be to [[Clear the cache - Delete temporary Internet files to fix common website issues|clear the cache]] & [[Delete cookies to remove the information websites have stored on your computer|cookies from google.com]] and reload the page.
Was this helpful to you?
Quote
cor-el
  • Top 10 Contributor
  • Moderator
17277 solutions 156165 answers

There are other things that need attention.

The System Details list shows that you have an outdated Flash plugin, current is 32.0.0.207 (32.0 r0;2019/06/11).

  • Shockwave Flash 11.7 r700
  • Shockwave Flash 29.0 r0

You can find the location of a plugin on the about:plugins page and in the pluginreg.dat file in the Firefox profile folder.

You can download the latest NPAPI Flash plugin for Firefox on this page.

Make sure to remove checkmarks for including unwanted additional software.


Do you get any error messages when you access gmail? Can you login or are you returned to the login page?

There are other things that need attention. The System Details list shows that you have an outdated Flash plugin, current is 32.0.0.207 (32.0 r0;2019/06/11). * Shockwave Flash 11.7 r700 * Shockwave Flash 29.0 r0 You can find the location of a plugin on the <b>about:plugins</b> page and in the pluginreg.dat file in the Firefox profile folder. You can download the latest NPAPI Flash plugin for Firefox on this page. *https://get.adobe.com/flashplayer/otherversions/ Make sure to remove checkmarks for including unwanted additional software. ---- Do you get any error messages when you access gmail? Can you login or are you returned to the login page?
Was this helpful to you?
Quote
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.